{
"spider":"./JAR/xbpq.jar",
"lives":[{"name":"黄仓库","type":0,"url":"./TV/hsck.txt"}],
"wallpaper":"http://饭太硬.top/深色壁纸/api.php",
"sites":[
{"key":"js豆瓣","name":"🅱豆瓣┃首页","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/drpy.js","searchable": 0,"quickSearch": 0,"filterable": 1},
{"key":"黄仓库","name":"黄仓库","type":1,"api":"https://v.muzi.gq/api.php","searchable":1,"quickSearch":1},
{"key":"聚合","name":"聚合","type":1,"api":"https://v.muzi.gq/api2.php","searchable":1,"quickSearch":1},
{"key":"水果派","name":"水果派","type":1,"api":"https://v.muzi.gq/sg.php","searchable":1,"quickSearch":1},
{"key":"js_sgp","name":"水果派js","type":3,"api":"./JS/js/sgp.js","searchable":0,"quickSearch":0,"filterable":0},

{"key":"drpy_js_huadu","name":"花都(js)","type":3,"api":"./JS/lib/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":0,"ext":"./JS/js/huadu.js"},
{"key":"csp_xBPQ_sexku","name":"Sexku","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/sexku.json"},
{"key":"csp_xBPQ_69精品","name":"69精品","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/69精品.json"},
{"key":"csp_xBPQ_boluo","name":"菠萝蜜","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/boluo.json"},
{"key":"csp_xBPQ_junma","name":"骏马","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xBPQ/junma.json"},
{"key":"橘猫","name":"橘猫","type":1,"api":"https://to.to-long.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"老色逼","name":"老色逼","type":1,"api":"https://apilsbzy1.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"博民","name":"博民","type":1,"api":"https://www.bominzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"环亚","name":"环亚","type":0,"api":"http://wmcj8.com/inc/sapi.php","searchable":1,"quickSearch":1},
{"key":"玖玖","name":"玖玖","type":0,"api":"http://99zywcj.com/inc/sapi.php","searchable":1,"quickSearch":1},
{"key":"速看","name":"速看","type":1,"api":"https://ziyuan.skm3u8.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"雪豹","name":"雪豹","type":1,"api":"https://api.xbapi.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"天美","name":"天美F","type":1,"api":"https://p.muzi.gq/proxy/https://tmav.art/api.php/provide/vod/","searchable":1,"quickSearch":1},
{"key":"红袖","name":"红袖F","type":1,"api":"https://p.muzi.gq/proxy/https://hongxiuzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},

{"key":"csp_AList","name":"AList┃网盘","type":"3","api":"csp_AList","searchable":"0","quickSearch":"0","filterable":"1","changeable":0,"ext":"./json/alist.json"},
{"key":"js_直播","name":"直播js","type":3,"api":"./JS/lib/live2cms.js","searchable":2,"quickSearch":0,"filterable":0,"ext":"./JS/js/live2mv_data.json"},
{"key":"push_agent","name":"🛴手机┃推送","type":3,"api":"csp_Push","searchable":0,"quickSearch":0,"ext":"http://127.0.0.1:9978/file/tvfan/token.txt+4k|auto|fhd"}
],

"rules":[{"name":"lz","hosts":["vip.lz","hd.lz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},{"name":"ff","hosts":["vip.ffzy","hd.ffzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},{"name":"bf","hosts":["bfzy","s5.bfzycdn"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},{"name":"cl","hosts":["magnet"],"regex":["最 新","直 播","更 新"]}]
}